### Hierarchy

- JsonFormsDetailComponent

## Index

### Properties

- _item
- _schema
- initialized

### Accessors

- item

## Properties

### _item

_item: any

- Defined in other/master-detail/detail.ts:12

### _schema

_schema: any

- Defined in other/master-detail/detail.ts:13

### initialized

initialized: boolean = false

- Defined in other/master-detail/detail.ts:14

## Accessors

### item

- set item(item: any): void

- - Defined in other/master-detail/detail.ts:17

  #### Parameters

  - ##### item: any

  #### Returns void

Generated using TypeDoc